Required software

EasyMoblog requires:

  • a web server
  • PHP (version 4.2 or higher)*
  • mySQL (version 3.23 or higher)

*Your php must be compiled with mySQL functions, socket functions and sessions enabled.

POP3 mailbox

You also need to have accesso to a POP3 mailbox.
You are recommended to use a dedicated mailbox for your EasyMoblog site: every message sent to this mailbox will be published on your EasyMoblog site, and deleted from your mailbox!

You need to know:

  • your POP3 server hostname (or ip address)
  • username for POP3 account (probably it's the email address)
  • password for POP3 account